namespace PostCardHitsuji.Ui.Controls
{
    partial class NewReseiverLayoutUserControl
    {
        /// <summary> 
        /// 必要なデザイナー変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region コンポーネント デザイナーで生成されたコード

        /// <summary> 
        /// デザイナー サポートに必要なメソッドです。このメソッドの内容を 
        /// コード エディターで変更しないでください。
        /// </summary>
        private void InitializeComponent()
        {
            this.splitContainer1 = new System.Windows.Forms.SplitContainer();
            this.tableLayoutPanel1 = new System.Windows.Forms.TableLayoutPanel();
            this.newPaperLayer1 = new PostCardHitsuji.Ui.Controls.NewPaperLayer2();
            this.tableLayoutPanel2 = new System.Windows.Forms.TableLayoutPanel();
            this.tableLayoutPanel3 = new System.Windows.Forms.TableLayoutPanel();
            this.textBoxId = new System.Windows.Forms.TextBox();
            this.label4 = new System.Windows.Forms.Label();
            this.textBoxLayoutName = new System.Windows.Forms.TextBox();
            this.label5 = new System.Windows.Forms.Label();
            this.buttonUpdate = new System.Windows.Forms.Button();
            this.splitContainer2 = new System.Windows.Forms.SplitContainer();
            this.tableLayoutPanel6 = new System.Windows.Forms.TableLayoutPanel();
            this.tableLayoutPanel7 = new System.Windows.Forms.TableLayoutPanel();
            this.flowLayoutPanel_Reseiver = new System.Windows.Forms.FlowLayoutPanel();
            this.labelReseiverPostal = new System.Windows.Forms.Label();
            this.labelReseiverAddress1 = new System.Windows.Forms.Label();
            this.labelReseiverAddress2 = new System.Windows.Forms.Label();
            this.labelReseiverAddress3 = new System.Windows.Forms.Label();
            this.labelReseiverName1 = new System.Windows.Forms.Label();
            this.labelReseiverSuffix1 = new System.Windows.Forms.Label();
            this.labelReseiverName2 = new System.Windows.Forms.Label();
            this.labelReseiverSuffix2 = new System.Windows.Forms.Label();
            this.labelReseiverName3 = new System.Windows.Forms.Label();
            this.labelReseiverSuffix3 = new System.Windows.Forms.Label();
            this.labelReseiverName4 = new System.Windows.Forms.Label();
            this.labelReseiverSuffix4 = new System.Windows.Forms.Label();
            this.label1 = new System.Windows.Forms.Label();
            this.flowLayoutPanel_Sender = new System.Windows.Forms.FlowLayoutPanel();
            this.labelSenderPostal = new System.Windows.Forms.Label();
            this.labelSenderAddress1 = new System.Windows.Forms.Label();
            this.labelSenderAddress2 = new System.Windows.Forms.Label();
            this.labelSenderAddress3 = new System.Windows.Forms.Label();
            this.labelSenderName1 = new System.Windows.Forms.Label();
            this.labelSenderName2 = new System.Windows.Forms.Label();
            this.labelSenderName3 = new System.Windows.Forms.Label();
            this.labelSenderName4 = new System.Windows.Forms.Label();
            this.labelSenderTel = new System.Windows.Forms.Label();
            this.label2 = new System.Windows.Forms.Label();
            this.attachLayoutItemPanel1 = new PostCardHitsuji.Ui.RowPanel.AttachLayoutItemPanel();
            this.panel1 = new System.Windows.Forms.Panel();
            this.postCardListView1 = new PostCardHitsuji.Ui.Controls.PostCardListView();
            this.splitContainer1.Panel1.SuspendLayout();
            this.splitContainer1.Panel2.SuspendLayout();
            this.splitContainer1.SuspendLayout();
            this.tableLayoutPanel1.SuspendLayout();
            this.tableLayoutPanel2.SuspendLayout();
            this.tableLayoutPanel3.SuspendLayout();
            this.splitContainer2.Panel1.SuspendLayout();
            this.splitContainer2.Panel2.SuspendLayout();
            this.splitContainer2.SuspendLayout();
            this.tableLayoutPanel6.SuspendLayout();
            this.tableLayoutPanel7.SuspendLayout();
            this.flowLayoutPanel_Reseiver.SuspendLayout();
            this.flowLayoutPanel_Sender.SuspendLayout();
            this.panel1.SuspendLayout();
            this.SuspendLayout();
            // 
            // splitContainer1
            // 
            this.splitContainer1.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.splitContainer1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.splitContainer1.Location = new System.Drawing.Point(0, 0);
            this.splitContainer1.Name = "splitContainer1";
            // 
            // splitContainer1.Panel1
            // 
            this.splitContainer1.Panel1.Controls.Add(this.tableLayoutPanel1);
            this.splitContainer1.Panel1MinSize = 420;
            // 
            // splitContainer1.Panel2
            // 
            this.splitContainer1.Panel2.Controls.Add(this.tableLayoutPanel2);
            this.splitContainer1.Size = new System.Drawing.Size(1000, 650);
            this.splitContainer1.SplitterDistance = 420;
            this.splitContainer1.SplitterWidth = 8;
            this.splitContainer1.TabIndex = 231;
            // 
            // tableLayoutPanel1
            // 
            this.tableLayoutPanel1.BackColor = System.Drawing.SystemColors.ButtonShadow;
            this.tableLayoutPanel1.ColumnCount = 2;
            this.tableLayoutPanel1.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Absolute, 10F));
            this.tableLayoutPanel1.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 100F));
            this.tableLayoutPanel1.Controls.Add(this.newPaperLayer1, 1, 1);
            this.tableLayoutPanel1.Location = new System.Drawing.Point(3, 3);
            this.tableLayoutPanel1.Name = "tableLayoutPanel1";
            this.tableLayoutPanel1.RowCount = 2;
            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 10F));
            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 100F));
            this.tableLayoutPanel1.Size = new System.Drawing.Size(640, 640);
            this.tableLayoutPanel1.TabIndex = 229;
            // 
            // newPaperLayer1
            // 
            this.newPaperLayer1.BackColor = System.Drawing.Color.WhiteSmoke;
            this.newPaperLayer1.DrawType = NewPaperLayer2.DrawTypes.RESEIVER_LAYOUT;
            this.newPaperLayer1.Location = new System.Drawing.Point(13, 13);
            this.newPaperLayer1.Name = "newPaperLayer1";
            this.newPaperLayer1.Size = new System.Drawing.Size(391, 578);
            this.newPaperLayer1.TabIndex = 228;
            this.newPaperLayer1.TabStop = false;
            // 
            // tableLayoutPanel2
            // 
            this.tableLayoutPanel2.ColumnCount = 1;
            this.tableLayoutPanel2.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 100F));
            this.tableLayoutPanel2.Controls.Add(this.tableLayoutPanel3, 0, 0);
            this.tableLayoutPanel2.Controls.Add(this.splitContainer2, 0, 2);
            this.tableLayoutPanel2.Dock = System.Windows.Forms.DockStyle.Fill;
            this.tableLayoutPanel2.Location = new System.Drawing.Point(0, 0);
            this.tableLayoutPanel2.Margin = new System.Windows.Forms.Padding(0);
            this.tableLayoutPanel2.Name = "tableLayoutPanel2";
            this.tableLayoutPanel2.RowCount = 4;
            this.tableLayoutPanel2.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 26F));
            this.tableLayoutPanel2.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 2F));
            this.tableLayoutPanel2.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 100F));
            this.tableLayoutPanel2.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 5F));
            this.tableLayoutPanel2.Size = new System.Drawing.Size(568, 646);
            this.tableLayoutPanel2.TabIndex = 0;
            // 
            // tableLayoutPanel3
            // 
            this.tableLayoutPanel3.ColumnCount = 5;
            this.tableLayoutPanel3.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Absolute, 22F));
            this.tableLayoutPanel3.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Absolute, 50F));
            this.tableLayoutPanel3.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Absolute, 23F));
            this.tableLayoutPanel3.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 100F));
            this.tableLayoutPanel3.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Absolute, 235F));
            this.tableLayoutPanel3.Controls.Add(this.textBoxId, 0, 0);
            this.tableLayoutPanel3.Controls.Add(this.label4, 0, 0);
            this.tableLayoutPanel3.Controls.Add(this.textBoxLayoutName, 3, 0);
            this.tableLayoutPanel3.Controls.Add(this.label5, 2, 0);
            this.tableLayoutPanel3.Controls.Add(this.buttonUpdate, 4, 0);
            this.tableLayoutPanel3.Dock = System.Windows.Forms.DockStyle.Fill;
            this.tableLayoutPanel3.Location = new System.Drawing.Point(0, 0);
            this.tableLayoutPanel3.Margin = new System.Windows.Forms.Padding(0);
            this.tableLayoutPanel3.Name = "tableLayoutPanel3";
            this.tableLayoutPanel3.RowCount = 1;
            this.tableLayoutPanel3.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 100F));
            this.tableLayoutPanel3.Size = new System.Drawing.Size(568, 26);
            this.tableLayoutPanel3.TabIndex = 0;
            // 
            // textBoxId
            // 
            this.textBoxId.Location = new System.Drawing.Point(25, 3);
            this.textBoxId.Name = "textBoxId";
            this.textBoxId.ReadOnly = true;
            this.textBoxId.Size = new System.Drawing.Size(44, 19);
            this.textBoxId.TabIndex = 226;
            // 
            // label4
            // 
            this.label4.AutoSize = true;
            this.label4.Location = new System.Drawing.Point(3, 0);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(16, 12);
            this.label4.TabIndex = 225;
            this.label4.Text = "ID";
            // 
            // textBoxLayoutName
            // 
            this.textBoxLayoutName.ImeMode = System.Windows.Forms.ImeMode.Hiragana;
            this.textBoxLayoutName.Location = new System.Drawing.Point(98, 3);
            this.textBoxLayoutName.Name = "textBoxLayoutName";
            this.textBoxLayoutName.Size = new System.Drawing.Size(223, 19);
            this.textBoxLayoutName.TabIndex = 223;
            // 
            // label5
            // 
            this.label5.AutoSize = true;
            this.label5.Location = new System.Drawing.Point(75, 0);
            this.label5.Name = "label5";
            this.label5.Size = new System.Drawing.Size(17, 12);
            this.label5.TabIndex = 224;
            this.label5.Text = "名";
            // 
            // buttonUpdate
            // 
            this.buttonUpdate.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
            this.buttonUpdate.FlatStyle = System.Windows.Forms.FlatStyle.System;
            this.buttonUpdate.Font = new System.Drawing.Font("MS UI Gothic", 8.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
            this.buttonUpdate.Location = new System.Drawing.Point(336, 3);
            this.buttonUpdate.Name = "buttonUpdate";
            this.buttonUpdate.Size = new System.Drawing.Size(229, 20);
            this.buttonUpdate.TabIndex = 210;
            this.buttonUpdate.Text = "更新";
            this.buttonUpdate.UseVisualStyleBackColor = true;
            // 
            // splitContainer2
            // 
            this.splitContainer2.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.splitContainer2.Dock = System.Windows.Forms.DockStyle.Fill;
            this.splitContainer2.Location = new System.Drawing.Point(3, 31);
            this.splitContainer2.Name = "splitContainer2";
            this.splitContainer2.Orientation = System.Windows.Forms.Orientation.Horizontal;
            // 
            // splitContainer2.Panel1
            // 
            this.splitContainer2.Panel1.Controls.Add(this.tableLayoutPanel6);
            // 
            // splitContainer2.Panel2
            // 
            this.splitContainer2.Panel2.Controls.Add(this.panel1);
            this.splitContainer2.Size = new System.Drawing.Size(562, 607);
            this.splitContainer2.SplitterDistance = 221;
            this.splitContainer2.SplitterWidth = 10;
            this.splitContainer2.TabIndex = 227;
            // 
            // tableLayoutPanel6
            // 
            this.tableLayoutPanel6.ColumnCount = 1;
            this.tableLayoutPanel6.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 100F));
            this.tableLayoutPanel6.Controls.Add(this.tableLayoutPanel7, 0, 0);
            this.tableLayoutPanel6.Controls.Add(this.attachLayoutItemPanel1, 0, 1);
            this.tableLayoutPanel6.Dock = System.Windows.Forms.DockStyle.Fill;
            this.tableLayoutPanel6.Location = new System.Drawing.Point(0, 0);
            this.tableLayoutPanel6.Margin = new System.Windows.Forms.Padding(0);
            this.tableLayoutPanel6.Name = "tableLayoutPanel6";
            this.tableLayoutPanel6.RowCount = 2;
            this.tableLayoutPanel6.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 78.90223F));
            this.tableLayoutPanel6.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 21.09777F));
            this.tableLayoutPanel6.Size = new System.Drawing.Size(558, 217);
            this.tableLayoutPanel6.TabIndex = 236;
            // 
            // tableLayoutPanel7
            // 
            this.tableLayoutPanel7.ColumnCount = 2;
            this.tableLayoutPanel7.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 50F));
            this.tableLayoutPanel7.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 50F));
            this.tableLayoutPanel7.Controls.Add(this.flowLayoutPanel_Reseiver, 0, 1);
            this.tableLayoutPanel7.Controls.Add(this.label1, 0, 0);
            this.tableLayoutPanel7.Controls.Add(this.flowLayoutPanel_Sender, 1, 1);
            this.tableLayoutPanel7.Controls.Add(this.label2, 1, 0);
            this.tableLayoutPanel7.Dock = System.Windows.Forms.DockStyle.Fill;
            this.tableLayoutPanel7.Location = new System.Drawing.Point(0, 0);
            this.tableLayoutPanel7.Margin = new System.Windows.Forms.Padding(0);
            this.tableLayoutPanel7.Name = "tableLayoutPanel7";
            this.tableLayoutPanel7.RowCount = 2;
            this.tableLayoutPanel7.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 10F));
            this.tableLayoutPanel7.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 90F));
            this.tableLayoutPanel7.Size = new System.Drawing.Size(558, 171);
            this.tableLayoutPanel7.TabIndex = 0;
            // 
            // flowLayoutPanel_Reseiver
            // 
            this.flowLayoutPanel_Reseiver.Controls.Add(this.labelReseiverPostal);
            this.flowLayoutPanel_Reseiver.Controls.Add(this.labelReseiverAddress1);
            this.flowLayoutPanel_Reseiver.Controls.Add(this.labelReseiverAddress2);
            this.flowLayoutPanel_Reseiver.Controls.Add(this.labelReseiverAddress3);
            this.flowLayoutPanel_Reseiver.Controls.Add(this.labelReseiverName1);
            this.flowLayoutPanel_Reseiver.Controls.Add(this.labelReseiverSuffix1);
            this.flowLayoutPanel_Reseiver.Controls.Add(this.labelReseiverName2);
            this.flowLayoutPanel_Reseiver.Controls.Add(this.labelReseiverSuffix2);
            this.flowLayoutPanel_Reseiver.Controls.Add(this.labelReseiverName3);
            this.flowLayoutPanel_Reseiver.Controls.Add(this.labelReseiverSuffix3);
            this.flowLayoutPanel_Reseiver.Controls.Add(this.labelReseiverName4);
            this.flowLayoutPanel_Reseiver.Controls.Add(this.labelReseiverSuffix4);
            this.flowLayoutPanel_Reseiver.Dock = System.Windows.Forms.DockStyle.Fill;
            this.flowLayoutPanel_Reseiver.Location = new System.Drawing.Point(3, 20);
            this.flowLayoutPanel_Reseiver.Name = "flowLayoutPanel_Reseiver";
            this.flowLayoutPanel_Reseiver.Size = new System.Drawing.Size(273, 148);
            this.flowLayoutPanel_Reseiver.TabIndex = 233;
            // 
            // labelReseiverPostal
            // 
            this.labelReseiverPostal.BackColor = System.Drawing.Color.ForestGreen;
            this.labelReseiverPostal.Location = new System.Drawing.Point(2, 1);
            this.labelReseiverPostal.Margin = new System.Windows.Forms.Padding(2, 1, 2, 1);
            this.labelReseiverPostal.Name = "labelReseiverPostal";
            this.labelReseiverPostal.Size = new System.Drawing.Size(210, 18);
            this.labelReseiverPostal.TabIndex = 12;
            this.labelReseiverPostal.Text = "〒番号（Ｒ）";
            // 
            // labelReseiverAddress1
            // 
            this.labelReseiverAddress1.BackColor = System.Drawing.Color.ForestGreen;
            this.labelReseiverAddress1.Location = new System.Drawing.Point(2, 21);
            this.labelReseiverAddress1.Margin = new System.Windows.Forms.Padding(2, 1, 2, 1);
            this.labelReseiverAddress1.Name = "labelReseiverAddress1";
            this.labelReseiverAddress1.Size = new System.Drawing.Size(70, 18);
            this.labelReseiverAddress1.TabIndex = 15;
            this.labelReseiverAddress1.Text = "住所１（Ｒ）";
            // 
            // labelReseiverAddress2
            // 
            this.labelReseiverAddress2.BackColor = System.Drawing.Color.ForestGreen;
            this.labelReseiverAddress2.Location = new System.Drawing.Point(76, 21);
            this.labelReseiverAddress2.Margin = new System.Windows.Forms.Padding(2, 1, 2, 1);
            this.labelReseiverAddress2.Name = "labelReseiverAddress2";
            this.labelReseiverAddress2.Size = new System.Drawing.Size(70, 18);
            this.labelReseiverAddress2.TabIndex = 13;
            this.labelReseiverAddress2.Text = "住所２（Ｒ）";
            // 
            // labelReseiverAddress3
            // 
            this.labelReseiverAddress3.BackColor = System.Drawing.Color.ForestGreen;
            this.labelReseiverAddress3.Location = new System.Drawing.Point(150, 21);
            this.labelReseiverAddress3.Margin = new System.Windows.Forms.Padding(2, 1, 2, 1);
            this.labelReseiverAddress3.Name = "labelReseiverAddress3";
            this.labelReseiverAddress3.Size = new System.Drawing.Size(70, 18);
            this.labelReseiverAddress3.TabIndex = 14;
            this.labelReseiverAddress3.Text = "住所３（Ｒ）";
            // 
            // labelReseiverName1
            // 
            this.labelReseiverName1.BackColor = System.Drawing.Color.ForestGreen;
            this.labelReseiverName1.Location = new System.Drawing.Point(2, 41);
            this.labelReseiverName1.Margin = new System.Windows.Forms.Padding(2, 1, 2, 1);
            this.labelReseiverName1.Name = "labelReseiverName1";
            this.labelReseiverName1.Size = new System.Drawing.Size(150, 18);
            this.labelReseiverName1.TabIndex = 16;
            this.labelReseiverName1.Text = "名前１（Ｒ）";
            // 
            // labelReseiverSuffix1
            // 
            this.labelReseiverSuffix1.BackColor = System.Drawing.Color.ForestGreen;
            this.labelReseiverSuffix1.Location = new System.Drawing.Point(156, 41);
            this.labelReseiverSuffix1.Margin = new System.Windows.Forms.Padding(2, 1, 2, 1);
            this.labelReseiverSuffix1.Name = "labelReseiverSuffix1";
            this.labelReseiverSuffix1.Size = new System.Drawing.Size(70, 18);
            this.labelReseiverSuffix1.TabIndex = 17;
            this.labelReseiverSuffix1.Text = "敬称１（Ｒ）";
            // 
            // labelReseiverName2
            // 
            this.labelReseiverName2.BackColor = System.Drawing.Color.ForestGreen;
            this.labelReseiverName2.Location = new System.Drawing.Point(2, 61);
            this.labelReseiverName2.Margin = new System.Windows.Forms.Padding(2, 1, 2, 1);
            this.labelReseiverName2.Name = "labelReseiverName2";
            this.labelReseiverName2.Size = new System.Drawing.Size(150, 18);
            this.labelReseiverName2.TabIndex = 18;
            this.labelReseiverName2.Text = "名前２（Ｒ）";
            // 
            // labelReseiverSuffix2
            // 
            this.labelReseiverSuffix2.BackColor = System.Drawing.Color.ForestGreen;
            this.labelReseiverSuffix2.Location = new System.Drawing.Point(156, 61);
            this.labelReseiverSuffix2.Margin = new System.Windows.Forms.Padding(2, 1, 2, 1);
            this.labelReseiverSuffix2.Name = "labelReseiverSuffix2";
            this.labelReseiverSuffix2.Size = new System.Drawing.Size(70, 18);
            this.labelReseiverSuffix2.TabIndex = 19;
            this.labelReseiverSuffix2.Text = "敬称２（Ｒ）";
            // 
            // labelReseiverName3
            // 
            this.labelReseiverName3.BackColor = System.Drawing.Color.ForestGreen;
            this.labelReseiverName3.Location = new System.Drawing.Point(2, 81);
            this.labelReseiverName3.Margin = new System.Windows.Forms.Padding(2, 1, 2, 1);
            this.labelReseiverName3.Name = "labelReseiverName3";
            this.labelReseiverName3.Size = new System.Drawing.Size(150, 18);
            this.labelReseiverName3.TabIndex = 20;
            this.labelReseiverName3.Text = "名前３（Ｒ）";
            // 
            // labelReseiverSuffix3
            // 
            this.labelReseiverSuffix3.BackColor = System.Drawing.Color.ForestGreen;
            this.labelReseiverSuffix3.Location = new System.Drawing.Point(156, 81);
            this.labelReseiverSuffix3.Margin = new System.Windows.Forms.Padding(2, 1, 2, 1);
            this.labelReseiverSuffix3.Name = "labelReseiverSuffix3";
            this.labelReseiverSuffix3.Size = new System.Drawing.Size(70, 18);
            this.labelReseiverSuffix3.TabIndex = 21;
            this.labelReseiverSuffix3.Text = "敬称３（Ｒ）";
            // 
            // labelReseiverName4
            // 
            this.labelReseiverName4.BackColor = System.Drawing.Color.ForestGreen;
            this.labelReseiverName4.Location = new System.Drawing.Point(2, 101);
            this.labelReseiverName4.Margin = new System.Windows.Forms.Padding(2, 1, 2, 1);
            this.labelReseiverName4.Name = "labelReseiverName4";
            this.labelReseiverName4.Size = new System.Drawing.Size(150, 18);
            this.labelReseiverName4.TabIndex = 22;
            this.labelReseiverName4.Text = "名前４（Ｒ）";
            // 
            // labelReseiverSuffix4
            // 
            this.labelReseiverSuffix4.BackColor = System.Drawing.Color.ForestGreen;
            this.labelReseiverSuffix4.Location = new System.Drawing.Point(156, 101);
            this.labelReseiverSuffix4.Margin = new System.Windows.Forms.Padding(2, 1, 2, 1);
            this.labelReseiverSuffix4.Name = "labelReseiverSuffix4";
            this.labelReseiverSuffix4.Size = new System.Drawing.Size(70, 18);
            this.labelReseiverSuffix4.TabIndex = 23;
            this.labelReseiverSuffix4.Text = "敬称４（Ｒ）";
            // 
            // label1
            // 
            this.label1.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(3, 5);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(53, 12);
            this.label1.TabIndex = 228;
            this.label1.Text = "宛名情報";
            this.label1.TextAlign = System.Drawing.ContentAlignment.BottomLeft;
            // 
            // flowLayoutPanel_Sender
            // 
            this.flowLayoutPanel_Sender.Controls.Add(this.labelSenderPostal);
            this.flowLayoutPanel_Sender.Controls.Add(this.labelSenderAddress1);
            this.flowLayoutPanel_Sender.Controls.Add(this.labelSenderAddress2);
            this.flowLayoutPanel_Sender.Controls.Add(this.labelSenderAddress3);
            this.flowLayoutPanel_Sender.Controls.Add(this.labelSenderName1);
            this.flowLayoutPanel_Sender.Controls.Add(this.labelSenderName2);
            this.flowLayoutPanel_Sender.Controls.Add(this.labelSenderName3);
            this.flowLayoutPanel_Sender.Controls.Add(this.labelSenderName4);
            this.flowLayoutPanel_Sender.Controls.Add(this.labelSenderTel);
            this.flowLayoutPanel_Sender.Dock = System.Windows.Forms.DockStyle.Fill;
            this.flowLayoutPanel_Sender.Location = new System.Drawing.Point(282, 20);
            this.flowLayoutPanel_Sender.Name = "flowLayoutPanel_Sender";
            this.flowLayoutPanel_Sender.Size = new System.Drawing.Size(273, 148);
            this.flowLayoutPanel_Sender.TabIndex = 234;
            // 
            // labelSenderPostal
            // 
            this.labelSenderPostal.BackColor = System.Drawing.Color.SteelBlue;
            this.labelSenderPostal.Location = new System.Drawing.Point(2, 1);
            this.labelSenderPostal.Margin = new System.Windows.Forms.Padding(2, 1, 2, 1);
            this.labelSenderPostal.Name = "labelSenderPostal";
            this.labelSenderPostal.Size = new System.Drawing.Size(210, 18);
            this.labelSenderPostal.TabIndex = 24;
            this.labelSenderPostal.Text = "〒番号（S）";
            // 
            // labelSenderAddress1
            // 
            this.labelSenderAddress1.BackColor = System.Drawing.Color.SteelBlue;
            this.labelSenderAddress1.Location = new System.Drawing.Point(2, 21);
            this.labelSenderAddress1.Margin = new System.Windows.Forms.Padding(2, 1, 2, 1);
            this.labelSenderAddress1.Name = "labelSenderAddress1";
            this.labelSenderAddress1.Size = new System.Drawing.Size(70, 18);
            this.labelSenderAddress1.TabIndex = 25;
            this.labelSenderAddress1.Text = "住所１（S）";
            // 
            // labelSenderAddress2
            // 
            this.labelSenderAddress2.BackColor = System.Drawing.Color.SteelBlue;
            this.labelSenderAddress2.Location = new System.Drawing.Point(76, 21);
            this.labelSenderAddress2.Margin = new System.Windows.Forms.Padding(2, 1, 2, 1);
            this.labelSenderAddress2.Name = "labelSenderAddress2";
            this.labelSenderAddress2.Size = new System.Drawing.Size(70, 18);
            this.labelSenderAddress2.TabIndex = 26;
            this.labelSenderAddress2.Text = "住所２（S）";
            // 
            // labelSenderAddress3
            // 
            this.labelSenderAddress3.BackColor = System.Drawing.Color.SteelBlue;
            this.labelSenderAddress3.Location = new System.Drawing.Point(150, 21);
            this.labelSenderAddress3.Margin = new System.Windows.Forms.Padding(2, 1, 2, 1);
            this.labelSenderAddress3.Name = "labelSenderAddress3";
            this.labelSenderAddress3.Size = new System.Drawing.Size(70, 18);
            this.labelSenderAddress3.TabIndex = 27;
            this.labelSenderAddress3.Text = "住所３（S）";
            // 
            // labelSenderName1
            // 
            this.labelSenderName1.BackColor = System.Drawing.Color.SteelBlue;
            this.labelSenderName1.Location = new System.Drawing.Point(2, 41);
            this.labelSenderName1.Margin = new System.Windows.Forms.Padding(2, 1, 2, 1);
            this.labelSenderName1.Name = "labelSenderName1";
            this.labelSenderName1.Size = new System.Drawing.Size(180, 18);
            this.labelSenderName1.TabIndex = 28;
            this.labelSenderName1.Text = "名前１（S）";
            // 
            // labelSenderName2
            // 
            this.labelSenderName2.BackColor = System.Drawing.Color.SteelBlue;
            this.labelSenderName2.Location = new System.Drawing.Point(2, 61);
            this.labelSenderName2.Margin = new System.Windows.Forms.Padding(2, 1, 2, 1);
            this.labelSenderName2.Name = "labelSenderName2";
            this.labelSenderName2.Size = new System.Drawing.Size(180, 18);
            this.labelSenderName2.TabIndex = 29;
            this.labelSenderName2.Text = "名前２（S）";
            // 
            // labelSenderName3
            // 
            this.labelSenderName3.BackColor = System.Drawing.Color.SteelBlue;
            this.labelSenderName3.Location = new System.Drawing.Point(2, 81);
            this.labelSenderName3.Margin = new System.Windows.Forms.Padding(2, 1, 2, 1);
            this.labelSenderName3.Name = "labelSenderName3";
            this.labelSenderName3.Size = new System.Drawing.Size(180, 18);
            this.labelSenderName3.TabIndex = 30;
            this.labelSenderName3.Text = "名前３（S）";
            // 
            // labelSenderName4
            // 
            this.labelSenderName4.BackColor = System.Drawing.Color.SteelBlue;
            this.labelSenderName4.Location = new System.Drawing.Point(2, 101);
            this.labelSenderName4.Margin = new System.Windows.Forms.Padding(2, 1, 2, 1);
            this.labelSenderName4.Name = "labelSenderName4";
            this.labelSenderName4.Size = new System.Drawing.Size(180, 18);
            this.labelSenderName4.TabIndex = 31;
            this.labelSenderName4.Text = "名前４（S）";
            // 
            // labelSenderTel
            // 
            this.labelSenderTel.BackColor = System.Drawing.Color.SteelBlue;
            this.labelSenderTel.Location = new System.Drawing.Point(2, 121);
            this.labelSenderTel.Margin = new System.Windows.Forms.Padding(2, 1, 2, 1);
            this.labelSenderTel.Name = "labelSenderTel";
            this.labelSenderTel.Size = new System.Drawing.Size(180, 18);
            this.labelSenderTel.TabIndex = 32;
            this.labelSenderTel.Text = "TEL（S）";
            // 
            // label2
            // 
            this.label2.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
            this.label2.AutoSize = true;
            this.label2.Location = new System.Drawing.Point(282, 5);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(63, 12);
            this.label2.TabIndex = 229;
            this.label2.Text = "自分の情報";
            this.label2.TextAlign = System.Drawing.ContentAlignment.BottomLeft;
            // 
            // attachLayoutItemPanel1
            // 
            this.attachLayoutItemPanel1.BackColor = System.Drawing.SystemColors.AppWorkspace;
            this.attachLayoutItemPanel1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.attachLayoutItemPanel1.Location = new System.Drawing.Point(3, 174);
            this.attachLayoutItemPanel1.Name = "attachLayoutItemPanel1";
            this.attachLayoutItemPanel1.Size = new System.Drawing.Size(552, 40);
            this.attachLayoutItemPanel1.TabIndex = 1;
            // 
            // panel1
            // 
            this.panel1.AutoScroll = true;
            this.panel1.Controls.Add(this.postCardListView1);
            this.panel1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.panel1.Location = new System.Drawing.Point(0, 0);
            this.panel1.Name = "panel1";
            this.panel1.Size = new System.Drawing.Size(558, 372);
            this.panel1.TabIndex = 0;
            // 
            // postCardListView1
            // 
            this.postCardListView1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.postCardListView1.Location = new System.Drawing.Point(0, 0);
            this.postCardListView1.Name = "postCardListView1";
            this.postCardListView1.Size = new System.Drawing.Size(558, 372);
            this.postCardListView1.TabIndex = 0;
            // 
            // NewReseiverLayoutUserControl
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.splitContainer1);
            this.Name = "NewReseiverLayoutUserControl";
            this.Size = new System.Drawing.Size(1000, 650);
            this.splitContainer1.Panel1.ResumeLayout(false);
            this.splitContainer1.Panel2.ResumeLayout(false);
            this.splitContainer1.ResumeLayout(false);
            this.tableLayoutPanel1.ResumeLayout(false);
            this.tableLayoutPanel2.ResumeLayout(false);
            this.tableLayoutPanel3.ResumeLayout(false);
            this.tableLayoutPanel3.PerformLayout();
            this.splitContainer2.Panel1.ResumeLayout(false);
            this.splitContainer2.Panel2.ResumeLayout(false);
            this.splitContainer2.ResumeLayout(false);
            this.tableLayoutPanel6.ResumeLayout(false);
            this.tableLayoutPanel7.ResumeLayout(false);
            this.tableLayoutPanel7.PerformLayout();
            this.flowLayoutPanel_Reseiver.ResumeLayout(false);
            this.flowLayoutPanel_Sender.ResumeLayout(false);
            this.panel1.ResumeLayout(false);
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.SplitContainer splitContainer1;
        private System.Windows.Forms.TableLayoutPanel tableLayoutPanel1;
        private NewPaperLayer2 newPaperLayer1;
        private System.Windows.Forms.TableLayoutPanel tableLayoutPanel2;
        private System.Windows.Forms.TableLayoutPanel tableLayoutPanel3;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.TextBox textBoxLayoutName;
        private System.Windows.Forms.SplitContainer splitContainer2;
        private System.Windows.Forms.TextBox textBoxId;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.Button buttonUpdate;
        private System.Windows.Forms.Panel panel1;
        private System.Windows.Forms.TableLayoutPanel tableLayoutPanel6;
        private System.Windows.Forms.TableLayoutPanel tableLayoutPanel7;
        private System.Windows.Forms.FlowLayoutPanel flowLayoutPanel_Reseiver;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.FlowLayoutPanel flowLayoutPanel_Sender;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.Label labelReseiverPostal;
        private System.Windows.Forms.Label labelReseiverAddress1;
        private System.Windows.Forms.Label labelReseiverAddress2;
        private System.Windows.Forms.Label labelReseiverAddress3;
        private System.Windows.Forms.Label labelReseiverName1;
        private System.Windows.Forms.Label labelReseiverSuffix1;
        private System.Windows.Forms.Label labelReseiverName2;
        private System.Windows.Forms.Label labelReseiverSuffix2;
        private System.Windows.Forms.Label labelReseiverName3;
        private System.Windows.Forms.Label labelReseiverSuffix3;
        private System.Windows.Forms.Label labelReseiverName4;
        private System.Windows.Forms.Label labelReseiverSuffix4;
        private System.Windows.Forms.Label labelSenderPostal;
        private System.Windows.Forms.Label labelSenderAddress1;
        private System.Windows.Forms.Label labelSenderAddress2;
        private System.Windows.Forms.Label labelSenderAddress3;
        private System.Windows.Forms.Label labelSenderName1;
        private System.Windows.Forms.Label labelSenderName2;
        private System.Windows.Forms.Label labelSenderName3;
        private System.Windows.Forms.Label labelSenderName4;
        private System.Windows.Forms.Label labelSenderTel;
        private Ui.RowPanel.AttachLayoutItemPanel attachLayoutItemPanel1;
        private PostCardListView postCardListView1;
    }
}
